body{font-size: 12px; font-family: "Microsoft Yahei"; color: #616161; }


.header_wrap{border-bottom: 4px solid #4966aa; }
.header{position: relative; height: 101px; width: 1000px; margin: 0 auto; }
.logo{float: left; width: 201px; height: 59px; margin: 22px 0 0; font-size: 0; line-height: 0; }
.logo a{position: relative; display: block; width: 230px; height: 59px; overflow: hidden; }
.logo img{position: absolute; top: -59px; left: 0; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.logo:hover img{top: 0px; }
.menu{float: right; margin: 57px 0 0; }
.menu li{float: left; padding: 0 0 20px; }
.menu li.curr{ }
.menu a{position: relative; display: block; width: 90px; height: 24px; overflow: hidden; line-height: 24px; color: #403b3b; text-decoration: none; font-weight: bold; font-size: 14px; text-align: center; }
.menu li.curr a,
.menu a:hover{color: #ffa633; }
.menu_pos{position: absolute; top: 0; left: 0; width: 90px; cursor: pointer; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s; }
.menu_pos span{display: block; }
.menu li:hover .menu_pos{top: -24px; }
.menu_underline{position: absolute; bottom: -4px; height: 4px; width: 72px; background: #ffa633; }

.banner_wrap{background: #ededed; }
.banner_inner{width: 1000px; margin: 0 auto; padding: 34px 0 0; }
.banner{width: 1000px; height: 363px; overflow: hidden; font-size: 0; line-height: 0; }
.banner_query{position: relative; width: 1000px; height: 363px; overflow: hidden; }
.banner li{position: absolute; left: 0; top: 0; width: 1000px; height: 363px; overflow: hidden; }
.banner a{display: block; font-size: 0; line-height: 0; }
/*.banner_text{position: absolute; z-index: 1; }
.banner_bg{position: relative; z-index: 0; }*/
.banner_control{height: 60px; background: url(../images/banner_shadow.png) no-repeat center top; text-align: center; font-size: 0; line-height: 0; }
.banner_control a{display: inline-block; width: 11px; height: 11px; margin: 34px 3px 0; background: url(../images/banner_link.png) no-repeat left center; }
.banner_control a:hover,
.banner_control a.curr{background-position: right center; }

.index_content{overflow: hidden; width: 1000px; margin: 0 auto; padding: 58px 0 42px; }
.im_title{height: 24px; padding: 0 0 8px; }
.im_title a{font-size: 14px; color: #002a5f; line-height: 24px; text-decoration: none; }
.index_about{float: left; width: 232px; margin: 0 36px 0 0; }
.ia_content{ }
.ia_header{display: block; line-height: 24px; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none; }
.ia_body{display: block; padding: 5px 0 0; line-height: 23px; text-decoration: none; color: #616161; }

.index_product{float: left; width: 372px; margin: 0 40px 0 0; }
.ip_content{position: relative; border: 1px solid #ececec; padding: 14px 0; }
.ip_control{position: absolute; top: -28px; right: 0; }
.ipc_left,
.ipc_right{float: left; width: 20px; height: 20px; margin: 0 1px 0; background: url(../images/arr_01.png) no-repeat left center; }
.ipc_left{background-position: left bottom; }
.ipc_left:hover{background-position: left top; }
.ipc_right{background-position: right bottom; }
.ipc_right:hover{background-position: right top; }
.ipc_wrap{width: 356px; overflow: hidden; margin: 0 8px; }
.ipc_query{width: 1780px; height: 114px; }
.ipc_li{position: relative; float: left; width: 162px; height: 114px; margin: 0 8px; }
.ipc_img{display: block; font-size: 0; line-height: 0; }
.ipc_img img{width: 162px; height: 114px; }
.ipc_name{position: absolute; left: 0; bottom: -28px; width: 142px; height: 28px; padding: 0 10px; background: url(../images/product_name_bg.png); line-height: 28px; color: #ffffff; text-decoration: none; }

.index_case{float: left; width: 320px; }
.ic_content{position: relative; }
.ic_control{position: absolute; z-index: 9; left: 0; top: 59px; width: 160px; height: 0; }
.icc_left,
.icc_right{height: 27px; width: 23px; background: url(../images/arr_02.png) no-repeat left top; }
.icc_left{float: left; background-position: left top; }
.icc_left:hover{background-position: left bottom; }
.icc_right{float: right; background-position: right top; }
.icc_right:hover{background-position: right bottom; }
.icc_body{position: relative; z-index: 0; width: 320px; overflow: hidden; }
.icc_query{width: 3200px; overflow: hidden; }
.icc_li{float: left; height: 143px; overflow: hidden; background: #e9e9e9; }
.icc_img{float: left; width: 160px; height: 143px; font-size: 0; line-height: 0; }
.icc_img img{width: 160px; height: 143px; }
.icc_text{float: left; width: 140px; padding: 10px; line-height: 24px; text-decoration: none; color: #616161; }

.footer_wrap{background: #ededed; color: #646464; }
.page_footer{background: #565656; color: #b6b6b6; }
.footer{width: 1000px; overflow: hidden; margin: 0 auto; padding: 24px 0; line-height: 20px; }
.footer_left{float: left; }
.footer_menu{margin: 0 0 0 -8px; }
.footer_menu a{margin: 0 8px; color: #646464; text-decoration: none; }
.page_footer .footer_menu a{color: #b6b6b6; }
.footer_menu a:hover{color: #ffa633; }
.footer_copyright{ }
.footer_right{padding: 20px 0 0; float: right; }
.footer_right a{color: #646464; text-decoration: none; }
.page_footer .footer_right a{color: #b6b6b6; }
.footer_right a:hover{color: #ffa633; }



.page_nav_wrap{background: #203b78; }
.page_banner{position: relative; width: 1000px; margin: 0 auto; padding: 184px 0 0; }
.page_banner_img{position: absolute; left: 0; top: 0; z-index: 0; width: 1000px; height: 228px; font-size: 0; line-height: 0; }
.page_header{position: relative; z-index: 9; width: 1000px; height: 44px; margin: 0 auto; border-bottom: 1px solid #dbdbdb; background: #ffffff; }
.page_nav{float: left; height: 44px; padding: 0 0 0 22px; line-height: 44px; color: #686868; }
.page_nav_label{ }
.page_nav_link{color: #686868; text-decoration: none; }
.page_nav_link:hover{color: #ffa633; }
.page_nav_arr{ }
.page_nav_curr{color: #203b78; }
.page_type{float: right; }
.page_type li{float: left; height: 44px; border-left: 1px solid #dbdbdb; }
.page_type a{position: relative; z-index: 9; display: block; height: 44px; width: 148px; line-height: 44px; color: #565656; text-decoration: none; text-align: center; -webkit-transition: all ease 1s; -moz-transition: all ease 1s; -o-transition: all ease 1s; -ms-transition: all ease 1s; transition: all ease 1s; }
.page_type a.curr,
.page_type a:hover{color: #ffffff; }
.page_type_underline{position: absolute; bottom: -6px; left: 554px; width: 148px; height: 50px; background: #ffa633 url(../images/type_arrow.png) no-repeat center bottom; }

.page_body_wrap{padding: 0 0 30px; background: #ededed; }
.page_body{width: 1000px; margin: 0 auto; background: #ffffff; }

.pagation{text-align: center; line-height: 24px; font-size: 14px; color: #7b7b7b; }
.pagation a,
.pagation span{ }
.pagation a{margin: 0 8px; color: #7b7b7b; text-decoration: none; }
.pagation a:hover{color: #ffa633; }
.pagation_info{margin: 0 0 0 20px; }

/*about*/
.about_text{padding: 58px 24px 44px; line-height: 24px; color: #5a5a5a; }
.about_title{margin: 0 0 36px; border-left: 6px solid #ffa633; padding: 0 0 0 14px; }
.about_title_cn{display: block; font-size: 23px; }
.about_title_en{display: block; font-size: 18px; }
.about_text p{margin: 0 0 36px; text-indent: 2em; }
.about_pic{padding: 58px 0 0; }

/*news query*/
.news_query{padding: 40px 24px 50px; }
.newsq_ul{margin: 0 0 35px; border-bottom: 1px dotted #939393; padding: 0 0 5px; }
.newsq_li{overflow: hidden; height: 45px; padding: 0 22px; background: #ffffff url(../images/news_li.png) no-repeat 12px center; line-height: 44px; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.newsq_li.even{background-color: #f8f8f8; }
.newsq_li:hover{background-color: #f0f0f0; }
.newsq_date{float: right; }
.newsq_title{display: block; color: #656565; text-decoration: none; line-height: 45px; }
.newsq_title:hover{color: #203b78; }

/*news detaile*/
.news_detail{padding: 36px 24px 38px }
.nd_title{line-height: 36px; font-size: 16px; color: #414141; text-align: center; font-weight: bold; }
.nd_info{line-height: 28px; color: #414141; text-align: center; }
.nd_date,
.nd_count{margin: 0 8px; }
.nd_count span{color: #ff9000; }
.nd_content{margin: 15px 0 36px; border-top: 1px dotted #939393; border-bottom: 1px dotted #939393; padding: 35px 0 45px; color: #848484; }
.nd_content a{color: #848484; text-decoration: none; }
.nd_content a:hover{text-decoration: underline; }
.nd_content p{text-indent: 2em; line-height: 30px; }
.nd_pic{padding: 32px 0; text-align: center; }
.nd_footer{height: 36px; }
.nd_share{float: left; line-height: 36px; }
.nd_back{float: right; width: 77px; height: 29px; background: #efefef url(../images/back_query_btn.png) no-repeat center center; text-align: center; color: #585858; text-decoration: none; line-height: 29px; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.nd_back:hover{background-color: #ffa633; color: #ffffff; }

/*case query*/
.case_query{padding: 28px 0 42px; }
.case_type{overflow: hidden; margin: 0 24px 36px; }
.case_type li{float: left; margin: 0 1px 0 0; }
.case_type li.case_type_all{margin: 0 6px 0 0; }
.case_type a{display: block; height: 47px; padding: 0 28px; background: #d1d1d1; line-height: 47px; color: #585858; text-decoration: none; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.case_type a:hover,
.case_type li.curr a{background: #ffa633; color: #ffffff; }
.case_type li.case_type_all a{background: #203b78; color: #ffffff; }
.case_ul{overflow: hidden; padding: 0 13px 21px 12px; }
.case_li{float: left; width: 302px; margin: 0 12px 28px 11px; padding: 0 0 18px; background: #ececec; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.case_li:hover{background: #ffa633; }
.case_query_img{display: block; margin: 0 0 20px; background: #000000; font-size: 0; line-height: 0; }
.case_query_img img{width:100%; height:143px;-webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.case_li:hover .case_query_img img{opacity: 0.7; filter: alpha( opacity = 70 ); }
.case_query_name{padding: 0 28px; text-decoration: none; color: #000000; font-size: 14px; line-height: 24px; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.case_li:hover .case_query_name{color: #ffffff; }
.case_query_info{margin: 6px 0 0; padding: 0 28px; line-height: 18px;height: 35px;overflow: hidden; color: #636363; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.case_li:hover .case_query_info{color: #ffffff; }
.case_query_detaile{display: block; height: 33px; width: 94px; margin: 14px 0 0 28px; background: #203b78; line-height: 34px; color: #ffffff; text-align: center; text-decoration: none; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.case_li:hover .case_query_detaile{background: #ffffff; color: #203b78; }
.case_query_line{margin: 0 24px 35px; border-bottom: 1px dotted #939393; }

/*case detaile*/
.case_detail{padding: 24px 24px 38px }
.cd_title{line-height: 36px; font-size: 16px; color: #414141; text-align: center; font-weight: bold; }
.cd_info{line-height: 20px; color: #898989; text-align: center; }
.cd_content{margin: 18px 0 36px; border-top: 1px dotted #939393; border-bottom: 1px dotted #939393; padding: 35px 0 45px; color: #494949; }
.cd_content a{color: #848484; text-decoration: none; }
.cd_content a:hover{text-decoration: underline; }
.cd_content p{line-height: 30px; }
.cd_pic{padding: 32px 0; text-align: center; }
.cd_footer{height: 36px; }
.cd_share{float: left; line-height: 36px; }
.cd_back{float: right; width: 77px; height: 29px; background: #efefef url(../images/back_query_btn.png) no-repeat center center; text-align: center; color: #585858; text-decoration: none; line-height: 29px; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.cd_back:hover{background-color: #ffa633; color: #ffffff; }

/*download*/
.download{padding: 12px 24px 38px;min-height: 280px; }
.download_ul{margin: 0 0 32px; }
.download_li{overflow: hidden; height: 28px; border-bottom: 1px dotted #939393; padding: 22px 0 8px 24px; background: url(../images/file_ico.png) no-repeat left 24px; line-height: 28px; }
.download_link{float: right; height: 20px; margin: 4px 0 0; padding: 4px 0 0 42px; background: url(../images/download_ico.png) no-repeat left top; line-height: 20px; font-size: 14px; color: #a9a9a9; text-decoration: none; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.download_li:hover .download_link{background-position: left bottom; color: #203b78; }
.download_name{text-decoration: none; color: #868686; }
.download_li:hover .download_name{color: #203b78; }

/*recruitment*/
.recruitment{padding: 35px 24px 2px; }
.rec_query{margin: 0 0 64px; border-bottom: 1px dotted #939393; padding: 0 0 30px;  }
.rec_name{color: #203b78; font-size: 14px; font-weight: bold; }
.rec_dd{padding: 24px 0 0; }
.rec_ddtit{line-height: 24px; color: #000000; }
.rec_ddcon{line-height: 24px; color: #838383; }
.rec_send_wrap{position: relative; }
.rec_send{position: absolute; right: 0; top: -29px; width: 77px; height: 29px; background: #203b78 url(../images/back_query_btn.png) no-repeat center center; color: #ffffff; text-decoration: none; line-height: 28px; text-align: center; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.rec_send:hover{background-color: #ffa633; }

/*contact*/
.contact{padding: 56px 24px 30px; }
.cat_info{position: relative; }
.cat_il{margin: 0 280px 0 0; color: #5a5a5a; }
.cat_il a{color: #5a5a5a; }
.cat_il a:hover{color: #ffa633; }
.cat_name_cn{line-height: 26px; font-size: 20px; }
.cat_name_en{font-size: 16px; line-height: 16px; }
.cat_con{padding: 20px 0 0; line-height: 24px; }
.cat_ir{position: absolute; right: 0; top: 0; overflow: hidden; border: 1px solid #dbdbdb; background: #ececec; }
.cat_irimg{float: left; padding: 7px; font-size: 0; line-height: 0; }
.cat_irimg img{ }
.cat_irtxt{float: left; width: 50px; padding: 28px 0; text-align: center; font-size: 14px; line-height: 16px; }
.cat_map{height: 540px; margin: 34px 0 0; border: 1px solid #e4e4e4; }
.cat_map iframe{border: none; }

/*message*/
.message{padding: 36px 24px 38px; }
.msg_label{border-bottom: 1px dotted #939393; line-height: 48px; font-size: 14px; }
.msg_labcn{margin: 0 12px 0 0; color: #203b78; }
.msg_laben{color: #afafaf; }
.msg_body{padding: 43px 0 36px; text-align: center; font-size: 0; line-height: 0; }
.msg_ipt_txt{width: 398px; height: 24px; margin: 0 15px 22px; border: 1px solid #d2d2d2; padding: 11px 10px; color: #868686; font-size: 12px; line-height: 24px; }
.msg_txt_area{width: 848px; height: 138px; margin: 0 0 33px; border: 1px solid #d2d2d2; padding: 8px 10px; line-height: 20px; color: #868686; font-size: 12px; line-height: 24px; }
.msg_submit{width: 316px; height: 46px; border: none; background: #203b78; color: #ffffff; font-size: 12px; line-height: 24px; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.msg_submit:hover{background: #ffa633; }
.msg_spec{line-height: 24px; color: #626262; text-align: center; }

/*solution query*/
.solution{padding: 38px 24px 16px; }
.solu_query{ }
.solu_li{overflow: hidden; margin: 0 0 33px; border: 1px solid #dbdbdb; }
.suli_ql{float: left; border-right: 1px solid #dbdbdb; }
.suli_qlimg{display: block; width: 356px; height: 218px; margin: 12px; background: #000000; font-size: 0; line-height: 0; }
.suli_qlimg img{width: 100%; height: 218px;-webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.solu_li:hover .suli_qlimg img{opacity: 0.6; filter: alpha( opacity = 60 ); }
.suli_qr{float: left; width: 530px; height: 222px; overflow: hidden; margin: 0 0 0 22px; padding: 20px 0 0; }
.suli_qrtitle{line-height: 28px;  font-size: 18px; font-weight: bold; color: #4a4a4a; text-decoration: none; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.solu_li:hover .suli_qrtitle{color: #203b78; }
.suli_qrinfo{height: 96px; overflow: hidden; margin: 0 0 26px; padding: 12px 0 0; line-height: 24px; color: #5a5a5a; }
.suli_qrdet{float: right; width: 104px; height: 35px; background: #203b78; text-align: center; color: #ffffff; text-align: center; line-height: 35px; text-decoration: none; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.solu_li:hover .suli_qrdet{background: #ffa633; }

/*solution detaile*/
.solution_detaile{padding: 36px 24px 30px; }
.solu_det_body{border: 2px solid #eeeeee; border-radius: 3px; padding: 50px 28px 42px 168px; background: url(../images/solution_ico.png) no-repeat 52px 50px; }
.solu_det_inner{border-left: 1px dotted #a4a4a4; padding: 0 0 0 34px; }
.solu_det_title{color: #455e98; font-size: 18px; line-height: 32px; }
.solu_det_con{padding: 2px 0 0px; font-size: 14px; line-height: 24px; color: #5a5a5a; }

/*product index*/
.product_index{padding: 64px 24px 72px; }
.proidx_type{overflow: hidden; }
.proidx_li{float: left; width: 33%; padding: 66px 0 88px; text-decoration: none; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.proidx_soft{background: #ffa13d; }
.proidx_hard{background: #9ad14b; }
.proidx_rel{background: #69bbcd; }
.proidx_type_ico{width: 127px; height: 127px; margin: 0 auto; -webkit-transition: all ease 1s; -moz-transition: all ease 1s; -o-transition: all ease 1s; -ms-transition: all ease 1s; transition: all ease 1s; }
.proidx_li:hover .proidx_type_ico{-webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg); -ms-transform: rotateZ(360deg); transform: rotateZ(360deg); }
.proidx_soft .proidx_type_ico{background: url(../images/product_ico_01.png) no-repeat center center; }
.proidx_hard .proidx_type_ico{background: url(../images/product_ico_02.png) no-repeat center center; }
.proidx_rel .proidx_type_ico{background: url(../images/product_ico_03.png) no-repeat center center; }
.proidx_tn{width: 192px; margin: 35px auto 0; color: #ffffff; }
.proidx_tncn{font-size: 24px; font-weight: bold; line-height: 28px; }
.proidx_tnen{font-size: 18px; line-height: 20px; }
.proidx_info{width: 192px; height: 192px; margin: 24px auto 0; color: #ffffff; font-size: 14px; }
.proidx_info li{padding: 0 0 0 14px;background: url(../images/li.png) no-repeat left center;  line-height: 24px; }
.proidx_link{width: 192px; margin: 0 auto; }
.proidx_link span{display: block; width: 142px; height: 39px; border: 1px solid #ffffff; text-align: center; color: #ffffff; font-size: 14px; line-height: 39px; border-radius: 2px; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.proidx_li:hover .proidx_link span{background: #ffffff; color: #747474; }

/*product query*/
.product_query{padding: 28px 0 32px; }
.proque_type{overflow: hidden; margin: 0 24px; background: #ffa13d; }
.proque_type.bga{background: #ffa13d; }
.proque_type.bgb{background: #9ad14b; }
.proque_type.bgc{background: #69bbcd; }
.pqt_ico{float: left; width: 127px; height: 127px; margin: 24px 28px 24px 40px; font-size: 0; line-height: 0; -webkit-transition: all ease 1s; -moz-transition: all ease 1s; -o-transition: all ease 1s; -ms-transition: all ease 1s; transition: all ease 1s; }
.proque_type:hover .pqt_ico{-webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg); -ms-transform: rotateZ(360deg); transform: rotateZ(360deg); }
.pqt_ico img{width: 127px; height: 127px; }
.pqt_info{float: left; margin: 52px 0 0; color: #ffffff; }
.pqti_name{margin: 0 0 5px; line-height: 36px; }
.pqti_name_cn{margin: 0 8px 0 0; font-size: 24px; font-weight: bold; }
.pqti_name_en{font-size: 18px; }
.pqti_item{overflow: hidden; width: 300px; }
.pqti_item li{float: left; width: 128px; height: 20px; padding: 0 0 0 15px; background: url(../images/li.png) no-repeat left center; line-height: 20px;}
.product_items{overflow: hidden; margin: 0 8px; padding: 32px 0 0; }
.product_item{float: left; width: 292px; height: 369px; margin: 0 17px 40px; }
.product_item_inner{position: relative; overflow: hidden; margin: 60px 0 0; box-shadow: 2px 2px 3px #e0e0e0,-2px -2px 3px #e0e0e0; border: 1px solid #d0d0d0; padding: 10px 10px 24px; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.product_item:hover .product_item_inner{margin-top: 0; padding-bottom: 84px; }
/*.product_item_pic{display: block; width: 272px; height: 181px; margin: 0 0 24px; background: #000000; font-size: 0; line-height: 0; }
.product_item_pic img{-webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.product_item_pic{display: block; width: 272px; height: 181px; margin: 0 0 24px; background: #000000; font-size: 0; line-height: 0; }*/
.product_item_pic img{width: 272px; height: 181px;-webkit-transition: all ease 0.6s; -moz-transition: all ease 0.6s; -o-transition: all ease 0.6s; -ms-transition: all ease 0.6s; transition: all ease 0.2s; }
.product_item:hover .product_item_pic img{opacity: 0.7; filter: alpha( opacity = 70 ); }
.product_item_name{margin: 0 16px; line-height: 24px; color: #000000; font-size: 14px; text-decoration: none; }
.product_item_info{margin: 0 16px; padding: 8px 0 0; line-height: 18px; color: #636363; }
.product_item_link{position: absolute; bottom: -33px; left: 16px; display: block; width: 95px; height: 33px; margin: 26px 16px 0; background: #ffa13d; text-align: center; color: #ffffff; text-decoration: none; line-height: 33px; -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; -ms-transition: all ease 0.2s; transition: all ease 0.2s; }
.product_item:hover .product_item_link{bottom: 24px; }


/*product detaile*/
.product_detaile{padding: 28px 0 42px; }
.prodet_body{padding: 32px 24px 0; }
.prodet_body p,
.prodet_body a{line-height: 24px; color: #767676; }
.prodet_body a:hover{color: #ffa13d; }
.prodet_body .text_level1{margin: 20px 0 0; line-height: 32px; font-size: 18px; color: #203b78; font-weight: bold; }
.prodet_body .text_level2{margin: 20px 0 0; line-height: 28px; color: #000000; font-size: 14px; }